## node-uvu 0.5.3+~cs4.10.3

=== debian/changelog ===
node-uvu (0.5.3+~cs4.10.3-4) unstable; urgency=medium

  * Build commonjs file using mjs2cjs
  * Update lintian overrides
  * Install examples
  * Enable "require" test (pkg-js-autopkgtest is able to test this now)
  * Enable upstream test
  * Add uvu-help test
  * Install examples

 -- Yadd <yadd@debian.org>  Tue, 15 Feb 2022 12:14:30 +0100

node-uvu (0.5.3+~cs4.10.3-3) unstable; urgency=medium

  * Build commonjs files (module isn't really usable with nodejs 12)

 -- Yadd <yadd@debian.org>  Mon, 14 Feb 2022 08:41:57 +0100

node-uvu (0.5.3+~cs4.10.3-2) unstable; urgency=medium

  * Fix permissions
  * Build manpage using help2man

 -- Yadd <yadd@debian.org>  Mon, 14 Feb 2022 06:53:35 +0100

node-uvu (0.5.3+~cs4.10.3-1) unstable; urgency=medium

  * Initial release (Closes: #1003726)

 -- Yadd <yadd@debian.org>  Fri, 14 Jan 2022 12:41:15 +0100
