=== debian/control ===
Source: node-uvu
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs (>= 0.12.3~)
 , bundt
 , jdupes
 , help2man
 , node-diff <!nocheck>
 , node-kleur <!nocheck>
 , rollup
 , terser
Standards-Version: 4.6.0
Homepage: https://github.com/lukeed/uvu#readme
Vcs-Git: https://salsa.debian.org/js-team/node-uvu.git
Vcs-Browser: https://salsa.debian.org/js-team/node-uvu
Rules-Requires-Root: no

Package: uvu
Architecture: all
Depends:
 ${misc:Depends}
 , node-diff
 , node-kleur
 , nodejs:any
Provides: ${nodejs:Provides}
Description: Extremely fast and lightweight test runner for Node.js and the browser
 uvu is a fast and lightweight test runner, able to run test for Node.js
 modules and browser libraries.
 .
 Node.js is an event-based server-side JavaScript engine.
