=== debian/tests/control ===
Test-Command: uvu -h
Depends: @
Restrictions: superficial
Features: test-name=uvu-help
