## node-uvu 0.5.6%2B~cs4.10.4

=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
  , jdupes
  , help2man
  , node-diff <!nocheck>
- , node-kleur <!nocheck>
+ , node-kleur
  , rollup
  , terser
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/lukeed/uvu#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-uvu.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-uvu
