## node-uvu 0.5.6+~cs4.10.4

=== debian/changelog ===
node-uvu (0.5.6+~cs4.10.4-3) unstable; urgency=medium

  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Wed, 02 Nov 2022 09:17:04 +0100

node-uvu (0.5.6+~cs4.10.4-2) unstable; urgency=medium

  * Add fix for rollup 3 (Closes: #1022678)

 -- Yadd <yadd@debian.org>  Fri, 28 Oct 2022 11:57:22 +0200

node-uvu (0.5.6+~cs4.10.4-1) unstable; urgency=medium

  * New upstream version 0.5.6+~cs4.10.4
    (updates dequal typescript declarations)

 -- Yadd <yadd@debian.org>  Wed, 27 Jul 2022 21:46:59 +0200

node-uvu (0.5.6+~cs4.10.3-1) unstable; urgency=medium

  * New upstream version 0.5.6+~cs4.10.3

 -- Yadd <yadd@debian.org>  Mon, 04 Jul 2022 08:37:21 +0200

node-uvu (0.5.5+~cs4.10.3-2) unstable; urgency=medium

  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Sun, 03 Jul 2022 21:21:35 +0200

node-uvu (0.5.5+~cs4.10.3-1) unstable; urgency=medium

  * New upstream version 0.5.5+~cs4.10.3

 -- Yadd <yadd@debian.org>  Sun, 03 Jul 2022 13:51:29 +0200

node-uvu (0.5.4+~cs4.10.3-1) unstable; urgency=medium

  * Declare compliance with policy 4.6.1
  * New upstream version 0.5.4+~cs4.10.3
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Sat, 25 Jun 2022 12:26:03 +0200

node-uvu (0.5.3+~cs4.10.3-5) unstable; urgency=medium

  * Fix build with recent mjs2cjs (Closes: #1009578)

 -- Yadd <yadd@debian.org>  Wed, 13 Apr 2022 11:43:24 +0200
