=== debian/watch ===
--- 
+++ 
@@ -2,7 +2,7 @@
 opts=\
 dversionmangle=auto,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-uvu-$1/ \
- https://github.com/lukeed/uvu/releases .*/archive.*/v?([\d\.]+).tar.gz group
+ https://github.com/lukeed/uvu/tags .*/archive.*/v?([\d\.]+).tar.gz group
 
 opts=\
 component=dequal,\
